
X=imread('PLANTILLA.bmp');
X=double(X);
[ancho alto]=size(X);
aire=find(X == 15);   % 0 negro  164 gris   7 blangris
X(aire)= 1;

negro=find(X == 0);
X(negro)=0;

gris=find(X == 164);
X(gris)=0.8;

claro=find(X == 7);
X(claro)=0.5;

X =X';

uxz = X;
uxz(alto+1,:)=0;
% uxz(3201,:)=0;
uyz = X;
% uyz(:,2401)=0;
uyz(:,ancho+1)=0;